body{background-color:#FFFFF1; line-height:120%;}

h1{background-color:#66BBFF;
 border:#55AAEE solid 1px;
 color:white;
 line-height:120%;
 font-size:large;
 padding:.1em .1em .1em 1.1em;}
h2{font-size:medium;font-weight:bold;line-height:120%;margin-left:1em;}
h3{line-height:120%;}

hr{color:black;}

a:link{color:blue;}
a:visited{color:darkblue;}
a:active{color:red;}
a:hover{color:red;}

span.little{font-size:50%;}
p{text-indent:1em; margin:.5em 2em;}

